uuid: 9cd966c7-45f7-4c21-a55c-b5631bfeab08
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - options
    - profile
third_party_settings:
  field_permissions:
    permission_type: custom
id: profile.field_province_territory
field_name: field_province_territory
entity_type: profile
type: list_string
settings:
  allowed_values:
    -
      value: alberta
      label: Alberta
    -
      value: british_columbia
      label: 'British Columbia'
    -
      value: manitoba
      label: Manitoba
    -
      value: newfoundland
      label: Newfoundland
    -
      value: new_brunswick
      label: 'New Brunswick'
    -
      value: northwest_territories
      label: 'Northwest Territories'
    -
      value: nova_scotia
      label: 'Nova Scotia'
    -
      value: nunavut
      label: Nunavut
    -
      value: ontario
      label: Ontario
    -
      value: quebec
      label: Québec
    -
      value: saskatchewan
      label: Saskatchewan
    -
      value: yukon
      label: Yukon
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
